Como instalar a versão mais recente do clamav(0.100.0)?

1. Como instalar a versão mais recente do clamav(0.100.0)?

Ronan Jordão
ronan_102

(usa Linux Mint)

Enviado em 01/06/2018 - 12:38h

Estou com dificuldade de instalar a versão mais recente do clamav(0.100.0).Eu consigo apenas instalar a versão 0.99.4. com os comandos obtidos do site oficial do clamav:

Installing
ClamAV can be found for Ubuntu in the apt repository. Run this command to install ClamAV:
apt-get install clamav

If you need clamd, you may also want to run:
apt-get install clamav-daemon

If you require support for scanning compressed RAR files you first need to enable the non-free archive, and then you can install the RAR-plugin using:
apt-get install libclamunrar6

Está lá no site oficial para baixar a versão 0.100.0.Mas é algo mais complicado de instalar essa versão.Exige compilação, eu acho.Alguém poderia me ajudar?

E a versão que consegui instalar(0.99.4) deu a seguinte mensagem:
"WARNING: Clamd was NOT notified: Can't connect to clamd through /var/run/clamav/clamd.ctl: No such file or directory"

É um erro crítico?



  


2. Re: Como instalar a versão mais recente do clamav(0.100.0)?

Rodrigo
omag0

(usa CentOS)

Enviado em 01/06/2018 - 13:17h

Amigo, não querendo ser grosso, mas uma simples ida no Google você acha a solução desse problema
https://www.google.com.br/amp/s/www.howtoforge.com/debian-ubuntu-clamav-clamd-cant-connect-to-unix-s...

Antes de criar um tópico sobre algo, procure na internet ou no próprio fórum. Talvez já haja a resposta






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts